﻿#popupContent
{
    width: 500px;
    height: auto;
    border: 1px solid #090909;
    position: fixed;
    background: #fff;
    margin: 0 auto;
    z-index: 2;
    padding: 0 10px 25px 10px;
    -webkit-border-radius:25px;  
    -moz-border-radius:25px;  
    border-radius:25px
}
#container
{
    position: relative;
    width: 980px;
    height: 4000px;
    border: 1px solid #090909;
    background: #f509f6;
    margin: 0 auto;
    z-index: 1;
}
#backgroundPopup
{
    z-index: 999998;
}
#popupContent
{
    z-index: 999999;
}
#popupClose
{
    background: url("/Templates/WWS/Styles/images/close.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #909090;
    height: 30px;
    position: absolute;
    right: -10px;
    text-align: center;
    text-decoration: none;
    top: -10px;
    width: 30px;
    cursor:pointer
}
#popupInner
{
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 20px;
}
.lblok
{
    background: background: #77d42a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3ZDQyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Y2I4MTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #77d42a 0%, #5cb811 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77d42a), color-stop(100%,#5cb811)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #77d42a 0%,#5cb811 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #77d42a 0%,#5cb811 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #77d42a 0%,#5cb811 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #77d42a 0%,#5cb811 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d42a', endColorstr='#5cb811',GradientType=0 ); /* IE6-8 */

    border: 1px solid #268A16;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 0 #CAEFAB inset;
    color: #FFF;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 34px;
    text-decoration: none;
    float: left;
    margin-right: 20px;
}
.lbldontshow
{
    background: #77d42a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3ZDQyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Y2I4MTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #77d42a 0%, #5cb811 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77d42a), color-stop(100%,#5cb811)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #77d42a 0%,#5cb811 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #77d42a 0%,#5cb811 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #77d42a 0%,#5cb811 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #77d42a 0%,#5cb811 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77d42a', endColorstr='#5cb811',GradientType=0 ); /* IE6-8 */

    border: 1px solid #268A16;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 0 #CAEFAB inset;
    color: #FFF;
    display: inline-block;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 10px;
    text-decoration: none;
    float: left;
    line-height: 14px;
    width: 120px;
}
.lblok:hover, .lbldontshow:hover
{
    background: -moz-linear-gradient(center top , #5CB811 5%, #77D42A 100%) repeat scroll 0 0 #5CB811;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77D42A), color-stop(1, #5CB811) );
    text-decoration: none;
    color: #FFF;
}